/* 
  Localizable.strings
  RepliesSDK

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problema";
"General" = "General";
"Feature Request" = "Solicitar función";
"Testimonial" = "Recomendación";
"Other" = "Otro";
"Question" = "Pregunta";
"Inquiry" = "Encuesta";

"Subject:" = "Asunto:";
"Your Name:" = "Nombre:";
"Your E-Mail:" = "Su E-Mail:";

"Send" = "Enviar";
"Cancel" = "Cancelar";

"Supported Languages: %@" = "Idiomas soportados: %@";
"Your message has been sent" = "Tu mensaje ha sido enviado";
"Please wait" = "Por favor, espera";
"esc to stop" = "Presiona esc para parar";
"Support" = "Soporte";

"Press 'esc' to stop screen recording" = "Presiona 'esc' para parar la grabación";
"Show Details" = "Mostrar detalles";
"Done" = "Aceptar";

"Replies.io is not available at this moment. Please try later." = "Replies.io no está disponible en este momento. Por favor intente mas tarde.";